{
    // Замена клиентского ангара 
    "client_hangar": {
	    // Замена ангара для базавого аккаунта 
        "basic_account": {
            "enabled": true, // Включение, выключение элемента (true - включен, false - выключен)
            "paths": "{premium}" // Доступные макросы {basic} - базовый ангар (hangar_v2), {premium} - премиум ангар (hangar_premium_v2) 
        },
		// Замена ангара для премиум аккаунта 
        "premium_account": {
            "enabled": true, // Включение, выключение элемента (true - включен, false - выключен)
            "paths": "{premium}" // Доступные макросы {basic} - базовый ангар (hangar_v2), {premium} - премиум ангар (hangar_premium_v2)
        }
    }
}